# $Revision: 1.7 $, $Date: 2011/01/28 02:04:22 $
Summary:	Upper Sorbian dictionary for aspell
Summary(pl.UTF-8):	Słownik górnołużycki dla aspella
Name:		aspell-hsb
Version:	0.02
%define	subv	0
Release:	1
Epoch:		1
License:	GPL v2+
Group:		Applications/Text
Source0:	http://ftp.gnu.org/gnu/aspell/dict/hsb/aspell6-hsb-%{version}-%{subv}.tar.bz2
# Source0-md5:	f018c68a688600aeb9cb53747021703a
URL:		http://aspell.sourceforge.net/
BuildRequires:	aspell >= 3:0.60
BuildRequires:	which
Requires:	aspell >= 3:0.60
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Upper Sorbian dictionary (i.e. word list) for aspell.

%description -l pl.UTF-8
Słownik górnołużycki (lista słów) dla aspella.

%prep
%setup -q -n aspell6-hsb-%{version}-%{subv}

%build
# note: configure is not autoconf-generated
./configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc Copyright README
%{_libdir}/aspell/hsb.*
%{_datadir}/aspell/hsb.dat
%{_datadir}/aspell/hsb_affix.dat

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: aspell-hsb.spec,v $
Revision 1.7  2011/01/28 02:04:22  sparky
- BR: which

Revision 1.6  2011/01/23 12:14:21  qboosh
- updated to 0.02-0

Revision 1.5  2008/04/08 08:24:49  glen
- unify ftp.gnu.org urls

Revision 1.4  2007-02-12 21:23:48  glen
- tabs in preamble

Revision 1.3  2007/02/12 00:48:39  baggins
- converted to UTF-8

Revision 1.2  2004/11/29 19:17:41  qboosh
- aspell epoch

Revision 1.1  2004/11/29 10:10:27  ankry
- new
